View Single Post
Old 08-12-02, 09:19 PM   #10
UCMullet
Guest
 
Posts: n/a
Default

Quote:
Originally posted by Thunderbird
You didn't use the kernel-headers for your kernel to compile the kernel module. Make sure you have the 2.4.18-5 headers installed and check if they are used.
I would like to install in the same way, yet I have no idea how to use kernel-headers in the install. Mind telling me?
  Reply With Quote